'''
Some hardcoded strings
'''

ua          = 'user_agents'
dhcp_fp     = 'dhcp_fingerprint'
dhcp6_fp    = 'dhcp6_fingerprint'
dhcp_ven    = 'dhcp_vendor'
dhcp6_ent   = 'dhcp6_enterprise'
mac         = 'mac'
dest_host   = 'destination_hosts'
mdns_serv   = 'mdns_services'
upnp_ua     = 'upnp_user_agents'
upnp_serv   = 'upnp_server_strings'
syn_sig     = 'tcp_syn_signatures'
syn_ack_sig = 'tcp_syn_ack_signatures'
hostname    = 'hostname'
